<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="929d5bc42d3c473d353ed9a63190f70f">
  <dict>
    <!--2023-02-11 09:55:17.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 09:55:17.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
